• 카테고리

    질문 & 답변
  • 세부 분야

    모바일 앱 개발

  • 해결 여부

    미해결

Picker 관련하여

20.10.17 14:04 작성 조회수 161

0

맥북이 없어 윈도우즈 환경으로 하고 있습니다. 

Picker부분에서

npm install @react-native-community/picker --save

하고 

ios 폴더에서  npx pod-install 

picker.js 에서 

import {Pickerfrom '@react-native-community/picker';
하고
<Picker></Picker를 했는데 에러가 납니다.

에러메시지를  검색했더니 아래와 같이 설치하라고 해서  

npm install react-native-android-dialog-picker --save

를 설치하였습니다. 

그런데로 에러가 계속 똑같이 나서 진행이 안되네요.. ㅠㅠ

안드로이드라서 그런건지요?

다른 조치를 취해줘야할까요?

답변 1

답변을 작성해보세요.

0

pysoon70,<o:p></o:p>

안녕하세요. 지식공유자 Wintho입니다.<o:p></o:p>

<o:p> </o:p>

문의 주신 내용에 답변 드립니다.<o:p></o:p>

<o:p> </o:p>

CocoaPods Mac 환경에서의 iOS/Mac 프로젝트 Dependency Manager 입니다. 따라서, Mac 환경에서만 사용 가능한 응용 프로그램입니다. 현재, 윈도우즈 환경에서 개발을 진행 중이시라면 ios 폴더에서의 npx pod-install 커맨드는 사용하지 않으셔도 같습니다.<o:p></o:p>

<o:p> </o:p>

감사합니다.<o:p></o:p>